[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: php3+postgresql



Если Вы используете модули, должен стоять модуль 
php3-pgsql.
Установив его, надо еще в файл /etc/php3/apache/php3.ini
добавить строчку:
extension=pgsql.so
--
Evgeny Kazanov
kazanov@mail.iae.lt
http://visaginas.is.lt/~evgeny


On Mon, 10 Sep 2001, Юркин Евгений wrote:

> Date: Mon, 10 Sep 2001 13:15:23 +0700
> From: Юркин Евгений <yurkin@iclub.nsu.ru>
> To: "Debian-Russian \\(Эл. почта\\)" <debian-russian@lists.debian.org>
> Subject: php3+postgresql
> Resent-Date: Mon, 10 Sep 2001 08:12:21 +0200
> Resent-From: debian-russian@lists.debian.org
> 
> Привет всем
> стоит apache 1.3.9-14
> php3 3.0.18
> postgresql 6.5.2-26
> в httpd.conf раскоментарино
> LoadModule pgsql_auth_module /usr/lib/apache/1.3/mod_auth_pgsql.so
> LoadModule php3_module /usr/lib/apache/1.3/libphp3.so
> сделал
> creatdb test
> create table users (username varchar(20) UNIQUE, password varchar(20));
> grant insert on users to www;
> grant select on users to www;
> у меня возник вот такой вопрос
> почему вот такое:
> $conn = pg_connect("dbname=test");
>  Fatal error: Call to unsupported or undefined function pg_connect() in
> /home/yurkin/public_html/register.php3 on line 3
> подскажите где грабли
> Евгений
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-russian-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 
> 



Reply to: